/** Main Stylesheet 03-15-2006 Brian Timmer **/

div#wrapper
{
    background-color: #fff;
    padding: 0;
}

div#header
{
    text-align: right;
    background-color: #fff;
    /*background-image: url(Images/HeaderBack.jpg);
    background-repeat: no-repeat;
    background-position: 0 50%;*/
    padding: 0;
    height: 134px;
    color: #1b1e4d;
    font-size: 11px;
    font-weight: bold;
}
div#header a
{
    color: #1b1e4d;
    font-size: 11px;
    font-weight: bold;
}

div#menubar
{
    background-color: #f0df52;
    height: 35px;
	margin-bottom: 0;
	padding-left: 17px;
	border-top: solid 1px #ccc;
}

div#menubar a
{
	color: #000;
	margin-left: -5px;
	padding: 10px;
	font-size: 12px;
	line-height: 35px;
	text-decoration: none;
	border-left: solid 1px #57618a;
	border-right: solid 1px #57618a;
}
div#menubar a:hover
{
    color: #1b1e4d;
	background-color: #e0cc2d;
	border-top: solid 2px #57618a;
}

div.usermsg
{
    background-color: #ff4d4d;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    padding: 10px;
    margin-bottom: 5px;
}

div#workarea
{
    border: solid 1px #ccc;
    background-color: #ccc;
    padding: 0;
}
div#workarea p
{
    font-size: 12px;
    padding: 0 10px;
}

div.adminpanel
{
    background-color: #fff;
    padding: 10px;
}
div.adminpanel dl
{
    margin: 10px;
}
div.adminpanel dt
{
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
}
div.adminpanel dd
{
	font-size: 12px;
	margin-left: 3px;
}


div.formpanel
{
    background-color: #fff;
    padding: 10px;
}
div.formpanel h4, div.adminpanel h4
{
	margin: 0;
}
div.formpanel h5
{
	margin: 10px 0 0 0;
}
div.formpanel dl
{
    margin:0;
}
div.formpanel dt
{
	font-size: 12px;
	margin-top: 5px;
}
div.formpanel dd
{
	font-size: 12px;
	margin-left: 0;
}

td.fieldlabel
{
    padding: 5px;
	font-size: 12px;
}

.fieldlabel
{
 	font-size: 12px;
	vertical-align : top ;
}
div.formpanel input
{
    font-size: 13px;
}
div.formpanel input.regfield, div.formpanel select, div.formpanel textarea
{
    width: 250px;
}
div.formpanel input.shortfield
{
    width: 50px;
}
div.formpanel input.midfield
{
    width: 100px;
}
div.formpanel textarea
{
    height: 100px;
}

div.formpanel textarea.editor
{
    width: 100%;
}

input.required
{
    border: solid 1px #f00;
}
a.cancellink
{
    color: #f00;
}

.wizsidebar
{
    display: none;
}

/* List and toolbar styles */
.itemlist
{
    width: 100%;
    background-color: #fff;
    border-width: 0;
}
.itemlist tr
{
    border-bottom: solid 1px #999;
}
.itemlist td
{
    padding: 5px;
    font-size: 12px;
    border-bottom: solid 1px #999;
}
.itemlist th
{
    padding: 5px;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    border-bottom: solid 1px #666;
    background-color: #eee;
}
.itemlist a
{
    color: #000;
}
.itemlist span.label
{
    font-size: 11px;
    color: #666;
}
.selecteditem
{
    background-color: #ffc;
}
.hovereditem
{
    background-color: #e8eef7;
}

.toolbar, .selectbar
{
    padding: 5px;
    font-size: 11px;
}
.toolbar input
{
    font-size: 12px;
}
.toolbar input.searchfield
{
    width: 250px;
    margin-left: 20px;
}
.toolbar input.addbutton
{
    font-weight: bold;
}
.toolbar a
{
    font-size: 12px;
    font-weight: bold;
    margin-right: 20px;
}

div.permcategory
{
    background-color: #ccc;
    padding: 3px;
    font-weight: bold;
    font-size: 12px;
}


.cbList td, .rbList td
{
    padding: 3px;
    font-size: 11px;
    border-bottom: solid 1px #999;
}

.footerTxt {
	font: 11px Arial, Helvetica, sans-serif;
	color: #F5C936;
}

A.whiteLinks {
	font: 11px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #FFF;
}


A.whiteLinks:Hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	color: #F5C936;
}

.listinfo
{
    margin: 2px 0;
}
.listinfo dt, .listinfo dd
{
    padding-bottom: 3px;
}
.listinfo dt
{
    font-weight: bold;
}
.listinfo dd
{
    margin-left: 0;
}
.listinfo a
{
    color: #00f;
}

img.officeLogo
{
    margin-right: 3px;
}
/**/



/*** IE6 Fix ***/
* html form
{
    padding:0;
    margin:0;
}

/*** SELEREM ***/
input.currencyFields
{
	width : 100 ;
	text-align : right ;
}

.impData
{
	font-size : 8pt;
	vertical-align: top ;
}

.small
{
	font-size : 8pt;
}

.lbArchived
{
    font-size : 16 pt;
    color: red ;
    text-align: right ;
}
.searchResult
{
    padding-right: 5pt;
    padding-left: 5pt;
    padding-top: 2pt;
    padding-bottom: 2pt;
    
}